uuid: 304e114d-4742-4c51-814f-cc2a120afe0e
langcode: ru
status: true
dependencies: {  }
name: 253x165
label: 253x165
effects:
  12c07936-db2f-4374-8edd-faffd13d003b:
    uuid: 12c07936-db2f-4374-8edd-faffd13d003b
    id: image_resize
    weight: 1
    data:
      width: 253
      height: 165
